package com.pan_american.android.ui.group_hotel.hotel_predetermine

import android.content.Context
import android.util.AttributeSet
import android.view.LayoutInflater
import android.view.View
import android.widget.LinearLayout
import com.pan_american.android.R

class HotelPredeterminePaymentLayout(context: Context, attrs: AttributeSet?) : LinearLayout(context, attrs) {

    init {
        LayoutInflater.from(context).inflate(R.layout.layout_hotel_predetermine_payment, this)
        setLayerType(View.LAYER_TYPE_HARDWARE, null)
    }

}